Subject: Re: [lojban] Question of meaning

From: Rob Speer <[email-masked]>
Date: Wed, 4 Jul 2001 01:05:08 -0400

On Wed, Jul 04, 2001 at 04:13:49AM -0000, vyxle wrote:
> Erm, yes, in that I'm new on this list (and rather new to lojban as 
> well) I'm not 100% certain of how it would be correct to go about 
> asking this...but here goes. A friend and I were discussing 
> vocatives. co'o, ki'e, etc. He then mentioned that nai could be 
> tacked on to negate something. The question then came up as to what 
> it would mean when someone said "coinai". Would it be negative in 
> emotion? Would it be a vocalized avoidance of greeting? Does anyone 
> have any thoughts on this? I would much appreciate hearing what other 
> people think. 

I suppose it would be a rejection of greeting (and incidentally rather rude).
Let's say you're walking in a mall in Lojbanistan - you might get approached by
one of those ever-present survey people:

lu
.i sei le preti liste prenu cusku
coi .i xu e'o do djica lenu spuda lo preti liste
.i sei do cusku
coinai
li'u

This would correspond roughly to this English conversation:

Survey Person: "Hi! Would you like to take a survey?"
You: "Go away."
-- 
Rob Speer